<?php

MLI18n::gi()->{'PurchaseSteps'} = 'Remise';
MLI18n::gi()->{'MaxPurchase'} = 'Quantité maximale';
MLI18n::gi()->{'ItemName'} = 'Description de l\'article';
MLI18n::gi()->{'EAN'} = 'EAN';
MLI18n::gi()->{'Supplier'} = 'Fabricant';
MLI18n::gi()->{'ItemNumber'} = 'Numéro de référence d\'article';
MLI18n::gi()->{'WeightMultiplied1000'} = 'Poids (Multiplié par 1000)';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceBasicUnit'} = 'Prix de base : Unité de base (ex : 100)';
MLI18n::gi()->{'SupplierNumber'} = 'Référence du fabricant';
MLI18n::gi()->{'Weight'} = 'Poids';
MLI18n::gi()->{'ReleaseDate'} = 'Date de diffusion';
MLI18n::gi()->{'Width'} = 'Largeur';
MLI18n::gi()->{'PseudoSales'} = 'Pseudo-ventes';
MLI18n::gi()->{'ShortDescription'} = 'Brève description';
MLI18n::gi()->{'Height'} = 'Hauteur';
MLI18n::gi()->{'Description'} = 'Description';
MLI18n::gi()->{'Length'} = 'Longeur';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceUnitName'} = 'Prix de base : Unité de mesure (ex : grammes)';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceValue'} = 'Prix de base : Contenu (ex : 200)';
MLI18n::gi()->{'MinPurchase'} = 'Quantité minimale ';
MLI18n::gi()->{'Keywords'} = 'Keywords';
MLI18n::gi()->{'shippingtime'} = 'Shipping Time';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceUnit'} = 'Prix de base : Nombre d\'unité de base, unité de mesure incluse (ex : 100 grammes)';
MLI18n::gi()->{'FreeTextAttributesOptGroup'} = 'Champs supplémentaires';
MLI18n::gi()->{'Shopware_Product_DefaultAttribute_BasePriceUnitShort'} = 'Prix de base : Unité de mesure (ex : g)';
